robo47/r47twitter

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

WordPress Plugin for showing tweets

v0.3.0 2012-03-10 16:09 UTC

This package is not auto-updated.

Last update: 2021-11-19 01:11:03 UTC


README

Build Status

A simple Plugin for showing tweets via a widget

Requirements

php >= 5.2.4

License

GPL2

See file LICENSE.GPL2